Public Class AppForm
    Public Shared fillMode As Boolean


    Sub AppForm_Load() Handles MyBase.Load
        Me.Width = 1400
        Me.Height = 800
        Me.Top = 20
        Me.Left = 50

        ' Get floor gratings database
        Database.Retrive_Database()
    End Sub
    Private Sub Button_Individual_Click(sender As Object, e As EventArgs) Handles Button_Individual.Click
        fillMode = False
        Panel_Start.Controls.Clear()
        Individual.TopLevel = False
        Panel_Start.Controls.Add(Individual)
        Individual.Show()
    End Sub

    Private Sub Button_Multiple_Click(sender As Object, e As EventArgs) Handles Button_Multiple.Click
        fillMode = True
        Panel_Start.Controls.Clear()
        Individual.TopLevel = False
        Panel_Start.Controls.Add(Individual)
        Individual.Show()
    End Sub
End Class